<?php
 // created: 2018-06-07 19:49:51

$app_list_strings['sasa_pais_c_list']=array (
  	'' => '',
  	'Colombia' => 'Colombia',
  	'Afganistan'=>'Afganistán',
	'Albania'=>'Albania',
	'Alemania'=>'Alemania',
	'Andorra'=>'Andorra',
	'Angola'=>'Angola',
	'Antigua y Barbuda'=>'Antigua y Barbuda',
	'Arabia Saudita'=>'Arabia Saudita',
	'Argelia'=>'Argelia',
	'Argentina'=>'Argentina',
	'Armenia'=>'Armenia',
	'Australia'=>'Australia',
	'Austria'=>'Austria',
	'Azerbaiyan'=>'Azerbaiyán',
	'Bahamas'=>'Bahamas',
	'Banglades'=>'Bangladés',
	'Barbados'=>'Barbados',
	'Barein'=>'Baréin',
	'Belgica'=>'Bélgica',
	'Belice'=>'Belice',
	'Benin'=>'Benín',
	'Bielorrusia'=>'Bielorrusia',
	'Birmania'=>'Birmania',
	'Bolivia'=>'Bolivia',
	'Bosnia y Herzegovina'=>'Bosnia y Herzegovina',
	'Botsuana'=>'Botsuana',
	'Brasil'=>'Brasil',
	'Brunei'=>'Brunéi',
	'Bulgaria'=>'Bulgaria',
	'Burkina Faso'=>'Burkina Faso',
	'Burundi'=>'Burundi',
	'Butan'=>'Bután',
	'Cabo Verde'=>'Cabo Verde',
	'Camboya'=>'Camboya',
	'Camerun'=>'Camerún',
	'Canada'=>'Canadá',
	'Catar'=>'Catar',
	'Chad'=>'Chad',
	'Chile'=>'Chile',
	'China'=>'China',
	'Chipre'=>'Chipre',
	'Ciudad del Vaticano'=>'Ciudad del Vaticano',
	'Comoras'=>'Comoras',
	'Corea del Norte'=>'Corea del Norte',
	'Corea del Sur'=>'Corea del Sur',
	'Costa de Marfil'=>'Costa de Marfil',
	'Costa Rica'=>'Costa Rica',
	'Croacia'=>'Croacia',
	'Cuba'=>'Cuba',
	'Dinamarca'=>'Dinamarca',
	'Dominica'=>'Dominica',
	'Ecuador'=>'Ecuador',
	'Egipto'=>'Egipto',
	'El Salvador'=>'El Salvador',
	'Emiratos Arabes Unidos'=>'Emiratos Árabes Unidos',
	'Eritrea'=>'Eritrea',
	'Eslovaquia'=>'Eslovaquia',
	'Eslovenia'=>'Eslovenia',
	'España'=>'España',
	'Estados Unidos'=>'Estados Unidos',
	'Estonia'=>'Estonia',
	'Etiopia'=>'Etiopía',
	'Filipinas'=>'Filipinas',
	'Finlandia'=>'Finlandia',
	'Fiyi'=>'Fiyi',
	'Francia'=>'Francia',
	'Gabon'=>'Gabón',
	'Gambia'=>'Gambia',
	'Georgia'=>'Georgia',
	'Ghana'=>'Ghana',
	'Granada'=>'Granada',
	'Grecia'=>'Grecia',
	'Guatemala'=>'Guatemala',
	'Guyana'=>'Guyana',
	'Guinea'=>'Guinea',
	'Guinea ecuatorial'=>'Guinea ecuatorial',
	'Guinea-Bisau'=>'Guinea-Bisáu',
	'Haiti'=>'Haití',
	'Honduras'=>'Honduras',
	'Hungria'=>'Hungría',
	'India'=>'India',
	'Indonesia'=>'Indonesia',
	'Irak'=>'Irak',
	'Iran'=>'Irán',
	'Irlanda'=>'Irlanda',
	'Islandia'=>'Islandia',
	'Islas Marshall'=>'Islas Marshall',
	'Islas Salomon'=>'Islas Salomón',
	'Israel'=>'Israel',
	'Italia'=>'Italia',
	'Jamaica'=>'Jamaica',
	'Japon'=>'Japón',
	'Jordania'=>'Jordania',
	'Kazajistan'=>'Kazajistán',
	'Kenia'=>'Kenia',
	'Kirguistan'=>'Kirguistán',
	'Kiribati'=>'Kiribati',
	'Kuwait'=>'Kuwait',
	'Laos'=>'Laos',
	'Lesoto'=>'Lesoto',
	'Letonia'=>'Letonia',
	'Libano'=>'Líbano',
	'Liberia'=>'Liberia',
	'Libia'=>'Libia',
	'Liechtenstein'=>'Liechtenstein',
	'Lituania'=>'Lituania',
	'Luxemburgo'=>'Luxemburgo',
	'Madagascar'=>'Madagascar',
	'Malasia'=>'Malasia',
	'Malaui'=>'Malaui',
	'Maldivas'=>'Maldivas',
	'Mali'=>'Malí',
	'Malta'=>'Malta',
	'Marruecos'=>'Marruecos',
	'Mauricio'=>'Mauricio',
	'Mauritania'=>'Mauritania',
	'Mexico'=>'México',
	'Micronesia'=>'Micronesia',
	'Moldavia'=>'Moldavia',
	'Monaco'=>'Mónaco',
	'Mongolia'=>'Mongolia',
	'Montenegro'=>'Montenegro',
	'Mozambique'=>'Mozambique',
	'Namibia'=>'Namibia',
	'Nauru'=>'Nauru',
	'Nepal'=>'Nepal',
	'Nicaragua'=>'Nicaragua',
	'Niger'=>'Níger',
	'Nigeria'=>'Nigeria',
	'Noruega'=>'Noruega',
	'Nueva Zelanda'=>'Nueva Zelanda',
	'Oman'=>'Omán',
	'Paises Bajos'=>'Países Bajos',
	'Pakistan'=>'Pakistán',
	'Palaos'=>'Palaos',
	'Panama'=>'Panamá',
	'Papua Nueva Guinea'=>'Papúa Nueva Guinea',
	'Paraguay'=>'Paraguay',
	'Peru'=>'Perú',
	'Polonia'=>'Polonia',
	'Portugal'=>'Portugal',
	'Reino Unido'=>'Reino Unido',
	'Republica Centroafricana'=>'República Centroafricana',
	'Republica Checa'=>'República Checa',
	'Republica de Macedonia'=>'República de Macedonia',
	'Republica del Congo'=>'República del Congo',
	'Republica Democratica del Congo'=>'República Democrática del Congo',
	'Republica Dominicana'=>'República Dominicana',
	'Republica Sudafricana'=>'República Sudafricana',
	'Ruanda'=>'Ruanda',
	'Rumania'=>'Rumanía',
	'Rusia'=>'Rusia',
	'Samoa'=>'Samoa',
	'San Cristobal y Nieves'=>'San Cristóbal y Nieves',
	'San Marino'=>'San Marino',
	'San Vicente y las Granadinas'=>'San Vicente y las Granadinas',
	'Santa Lucia'=>'Santa Lucía',
	'Santo Tome y Principe'=>'Santo Tomé y Príncipe',
	'Senegal'=>'Senegal',
	'Serbia'=>'Serbia',
	'Seychelles'=>'Seychelles',
	'Sierra Leona'=>'Sierra Leona',
	'Singapur'=>'Singapur',
	'Siria'=>'Siria',
	'Somalia'=>'Somalia',
	'Sri Lanka'=>'Sri Lanka',
	'Suazilandia'=>'Suazilandia',
	'Sudan'=>'Sudán',
	'Sudan del Sur'=>'Sudán del Sur',
	'Suecia'=>'Suecia',
	'Suiza'=>'Suiza',
	'Surinam'=>'Surinam',
	'Tailandia'=>'Tailandia',
	'Tanzania'=>'Tanzania',
	'Tayikistan'=>'Tayikistán',
	'Timor Oriental'=>'Timor Oriental',
	'Togo'=>'Togo',
	'Tonga'=>'Tonga',
	'Trinidad y Tobago'=>'Trinidad y Tobago',
	'Tunez'=>'Túnez',
	'Turkmenistan'=>'Turkmenistán',
	'Turquia'=>'Turquía',
	'Tuvalu'=>'Tuvalu',
	'Ucrania'=>'Ucrania',
	'Uganda'=>'Uganda',
	'Uruguay'=>'Uruguay',
	'Uzbekistan'=>'Uzbekistán',
	'Vanuatu'=>'Vanuatu',
	'Venezuela'=>'Venezuela',
	'Vietnam'=>'Vietnam',
	'Yemen'=>'Yemen',
	'Yibuti'=>'Yibuti',
	'Zambia'=>'Zambia',
	'Zimbabue'=>'Zimbabue',
	'No Registra' => 'No Registra',
  	'Otro' => 'Otro',
  	'Anguila' => 'Anguila',
    'Antillas Neerlandesas' => 'Antillas Neerlandesas',
    'Antartida' => 'Antártida',
    'Samoa Americana' => 'Samoa Americana',
    'Aruba' => 'Aruba',
    'Islas Aland' => 'Islas Áland',
    'San Bartolome' => 'San Bartolomé',
    'Bermudas' => 'Bermudas',
    'Bhutan' => 'Bhután',
    'Isla Bouvet' => 'Isla Bouvet',
    'Belarus' => 'Belarús',
    'Islas Cocos' => 'Islas Cocos',
    'Congo' => 'Congo',
    'Islas Cook' => 'Islas Cook',
    'Islas Christmas' => 'Islas Christmas',
    'Sahara Occidental' => 'Sahara Occidental',
    'Islas Malvinas' => 'Islas Malvinas',
    'Islas Faroe' => 'Islas Faroe',
    'Guayana Francesa' => 'Guayana Francesa',
    'Guernsey' => 'Guernsey',
    'Gibraltar' => 'Gibraltar',
    'Groenlandia' => 'Groenlandia',
    'Guadalupe' => 'Guadalupe',
    'Georgia del Sur e Islas Sandwich del Sur' => 'Georgia del Sur e Islas Sandwich del Sur',
    'Guam' => 'Guam',
    'Hong Kong' => 'Hong Kong',
    'Islas Heard y McDonald' => 'Islas Heard y McDonald',
    'Isla de Man' => 'Isla de Man',
    'Territorio Britanico del Oceano Indico' => 'Territorio Británico del Océano Índico',
    'Jersey' => 'Jersey',
    'Islas Caiman' => 'Islas Caimán',
    'Macedonia' => 'Macedonia',
    'Myanmar' => 'Myanmar',
    'Macao' => 'Macao',
    'Martinica' => 'Martinica',
    'Montserrat' => 'Montserrat',
    'Nueva Caledonia' => 'Nueva Caledonia',
    'Islas Norkfolk' => 'Islas Norkfolk',
    'Niue' => 'Niue',
    'Polinesia Francesa' => 'Polinesia Francesa',
    'San Pedro y Miquelon' => 'San Pedro y Miquelón',
    'Islas Pitcairn' => 'Islas Pitcairn',
    'Puerto Rico' => 'Puerto Rico',
    'Palestina' => 'Palestina',
    'Reunion' => 'Reunión',
    'Santa Elena' => 'Santa Elena',
    'Islas Svalbard y Jan Mayen' => 'Islas Svalbard y Jan Mayen',
    'Islas Turcas y Caicos' => 'Islas Turcas y Caicos',
    'Territorios Australes Franceses' => 'Territorios Australes Franceses',
    'Tokelau' => 'Tokelau',
    'Taiwan' => 'Taiwán',
    'Islas Virgenes Britanicas' => 'Islas Vírgenes Británicas',
    'Islas Virgenes de los Estados Unidos de America' => 'Islas Vírgenes de los Estados Unidos de América',
    'Wallis y Futuna' => 'Wallis y Futuna',
    'Mayotte' => 'Mayotte',
);